ID CVE-2007-0723
Summary Unspecified vulnerability in the authentication feature for DirectoryService (DS Plug-Ins) for Apple Mac OS X 10.3.9 and 10.4 through 10.4.8 allows remote authenticated LDAP users to modify the root password and gain privileges via unknown vectors.
References
Vulnerable Configurations
  • cpe:2.3:o:apple:mac_os_x:10.3.9:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x:10.3.9:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x:10.4:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x:10.4:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x:10.4.1:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x:10.4.1:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x:10.4.2:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x:10.4.2:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x:10.4.3:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x:10.4.3:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x:10.4.4:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x:10.4.4:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x:10.4.5:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x:10.4.5:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x:10.4.6:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x:10.4.6:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x:10.4.7:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x:10.4.7:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x:10.4.8:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x:10.4.8:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.3.9:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x_server:10.3.9:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.4:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x_server:10.4:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.4.1:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x_server:10.4.1:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.4.2:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x_server:10.4.2:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.4.3:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x_server:10.4.3:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.4.4:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x_server:10.4.4:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.4.5:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x_server:10.4.5:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.4.6:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x_server:10.4.6:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.4.7:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x_server:10.4.7:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.4.8:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x_server:10.4.8:*:*:*:*:*:*:*
CVSS
Base: 8.5 (as of 08-03-2011 - 02:50)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM SINGLE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
cvss-vector via4 AV:N/AC:M/Au:S/C:C/I:C/A:C
refmap via4
apple APPLE-SA-2007-03-13
bid 22948
cert TA07-072A
cert-vn VU#557064
confirm http://docs.info.apple.com/article.html?artnum=305214
osvdb 34848
sectrack 1017751
secunia 24479
vupen ADV-2007-0930
Last major update 08-03-2011 - 02:50
Published 13-03-2007 - 22:19
Back to Top